$ancho-movil: 768px

.cuadro
	position: fixed
	overflow-y: auto
	top: 0
	left: 0
	right: 0
	bottom: 0
	background-color: rgba(0,0,0,0.8)
	z-index: 2
	//display: grid
	//justify-items: center
	//align-items: center
	display: flex
	align-items: center
	justify-content: center
	background:
		position: center
		image: url(/img/circulos.svg)
		repeat: no-repeat


.contenedor
	position: relative
	height: 90vh
	width: 90vw
	max-width: 90vw
	margin: 0
	padding: 1rem
	display: grid
	align-items: center

	@media (min-width: $ancho-movil)
		height: 221.05px
		width: 221.05px
		margin: 0
		padding: 0
		max-width: 960px
		border-radius: 0px 0px 40px 40px


.contenido
	height: 221.05px
	width: 221.05px
	display: grid
	grid-gap: .5rem
	align-content: center
	border-radius: 20px
	padding: 3rem 1rem 1.5rem
	margin: auto
	position: relative
	text-align: center

	@media (min-width: $ancho-movil)
		height: 100%

	h2
		font-weight: bold
		font-size: 23px
		line-height: 1
		color: white
		text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25)
		margin: 0

	.texto
		color: black
		font-weight: bold
		font-size: 18px
		line-height: 1
		text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25)

	h3
		font-weight: 500
		font-size: 14px
		line-height: 1
		color: white

.cerrar
	position: absolute
	top: 0
	right: 0
	z-index: 1
	// transform: translate(-50%, -50%)

	@media (min-width: $ancho-movil)
		left: 50%
		right: auto
		transform: translate(-50%, -50%)
